line = input()
values = line.split()
payGrade = int(values[0])
hourlyPay = float(values[1])
weeksPay = 40*hourlyPay
print("Pay grade", payGrade, 
      "is associated with an hourly rate of $", hourlyPay,
      ",\nresulting in a gross income of $", weeksPay, 
      "per week")
